<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Star Trek: Year Five</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Star-Trek-Year-Five-12/digital-comic/830546</Web>
  <Summary>At last—the moment you’ve been waiting for since the first page of issue #1! With a villain revealed, a stranded crew, and a ship on a collision course with total destruction, Captain James T. Kirk will have to face the biggest challenge of his life on his own! Written by showrunners Jackson Lanzing &amp; Collin Kelly (Green Arrow, Nightwing, Gotham City Garage) this is a perfect jumping-on point before the second year of the series begins.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB830546]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Science Fiction, Movies &amp; TV</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
